.mobile-navi-button, .mobile-corner, .mobile-dresscod { display: none; }
.pushmenu { width: 210px; height: 100%; top: 0; z-index: 1000; position: fixed; overflow-x: scroll; background: rgba(159,115,58,1); background: -moz-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(159,115,58,1)), color-stop(48%, rgba(237,225,148,1)), color-stop(100%, rgba(159,115,58,1))); background: -webkit-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: -o-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: -ms-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f733a', endColorstr='#9f733a', GradientType=1 ); }
.pushmenu li a { position: relative; display: block; color: rgba(98,72,49,1); font-size: 18px; font-weight: bold; text-decoration: none; padding: 11px 25px 11px 35px; text-transform: uppercase; border-bottom: 1px solid rgba(255,255,255,0.20); }
.pushmenu li a:hover { background: #eeaa44; border-top-color: #dddddd; padding-left: 40px; color: #fff; }
.pushmenu li a::before { content: ""; position: absolute; top: 19px; left: 20px; width: 4px; height: 4px; background: rgba(98,72,49,1); border-radius: 100%; }
.pushmenu li a::after { content: ""; position: absolute; top: 0; left: 0; width: 0; height: 100%; background: #A86F7F; }
.pushmenu li.sw a::after { width: 6px; }
.pushmenu li a:hover::after { background: #733143; }
.pushmenu ul ul { display: none; }
.pushmenu::-webkit-scrollbar { display: none; }
.pushmenu-right { right: -210px; }
.pushmenu-right.pushmenu-open { right: 0; }
.pushmenu-push { overflow-x: hidden; position: relative; right: 0; }
.pushmenu-push-toright { right: 210px; }
.pushmenu-push-toright header { margin-left: -210px; }
.pushmenu, .pushmenu-push, .mobile-navi-button, header, .pushmenu-push-toright header { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; }

@media (max-width: 1200px) { 
nav.bl3-head-menu { display: none !important; }
.mobile-navi-button { position: absolute; display: block; top: -28px; right: 0; width: 56px; height: 56px; border-radius: 56px; text-align: center; background: #fff; cursor: pointer; -webkit-box-shadow: 0 0 30px -20px rgba(0,0,0,0.95); -moz-box-shadow: 0 0 30px -20px rgba(0,0,0,0.95); box-shadow: 0 0 30px -20px rgba(0,0,0,0.95); z-index: 999; }
.mobile-navi-button i { font-size: 25px; color: #eeaa44; line-height: 56px; }
.mobile-navi-button i, .mobile-navi-button.sw i.fa-bars { display: none; }
.mobile-navi-button.hd i.fa-bars { display: inline-block; }
.mobile-navi-button.sw i.fa-times { display: inline-block; }
.bl3-awards h2 { font-size: 25px; }
.video-box iframe { width: 450px !important; height: 253px !important; }
.bl3-archive-page .videos-box iframe { width: 930px !important; height: 534px !important; }
.scwatbwsr_content { overflow-x: scroll; height: 900px !important; }
.programm-block-1 .image-box, .programm-block-2 .image-box { top: -164px; width: 597px; height: 319px; }
.hsoc { top: -29px; right: 85px; font-size: 39px; }


.scwatbwsr_content { height: 1260px !important; }
}

@media (max-width: 992px) {
.bl3-event-info { padding-top: 65px; padding-bottom: 65px; }
.bl3-event-info h1 { font-size: 42px; }
.bl3-event-date { font-size: 30px; }
.bl3-event-info h2 { font-size: 23px; }
.bl3-event-info h3 { font-size: 23px; }
.bl3-event-adress { margin-top: 45px; }
.bl3-awards h2 { font-size: 21px; }
.bl3-ttl h1, .bl3-ttl h2, .bl3-ttl h3 { font-size: 55px; }
.video-box iframe { width: 330px !important; height: 186px !important; }
.bl3-archive-page .videos-box iframe { width: 690px !important; height: 389px !important; }
.bl3-eventplace .col-lg-8 , .bl3-eventplace .col-lg-8 .align-right { text-align: center; }
.bl3-dresscod-bans br, .bl3-dresscod p br, .desctop-dresscod, .bl3-school p br { display: none; }
.bl3-gallery-box { display: block; margin: 0 auto; }
.mobile-dresscod, .woman-dresscod { display: block; text-align: center; }
footer { text-align: center; }
footer p { margin-bottom: 15px !important; }
.programm-block { position: relative; padding-top: 350px; }
.programm-block .row { position: static; height: auto; }
.programm-block .col-xl-7 { position: static; }
.programm-block-1 .image-box, .programm-block-2 .image-box { top: 0; left: 0; right: auto; bottom: auto; width: 100%; }
.programm-block-1 .row::before, .programm-block-1 .row::after, .programm-block-2 .row::before, .programm-block-2 .row::after { display: none; }
}

@media all and (max-width: 768px) { 
.bl3-awards img { width: 120px; max-width: 100%; margin-bottom: 10px; }
.bl3-awards h2 { font-size: 19px; }
.video-box iframe { width: 240px !important; height: 135px !important; }
.bl3-archive-page .videos-box iframe { width: 510px !important; height: 287px !important; }
.bl3-guest-pic, .bl3-organizator-pic { max-width: 280px; height: 400px; margin: 0 auto; }
.bl3-organizator-pic { display: block; margin: 0 auto; }
.tickets-num { font-size: 42px; }
.bl3-organizators img { max-width: 190px; margin-bottom: 25px; }
.bl3-organizators .box2, .bl3-organizators .col-md-8 { text-align: center; }
.bl3-organizators-list .box2 h3::before { display: none; }
.mfp-zoom-out .white-popup { max-width: 100%; }
}

@media all and (max-width: 580px) { 
.owl-carousel { width: 280px; margin: 0 auto; }
.mobile-navi-button { top: -65px; right: 15px; }
.bl3-event-adress { margin-top: 0; }
.video-box iframe, .bl3-archive-page .videos-box iframe { display: block; width: 320px !important; height: 180px !important; margin: 0 auto; }
.video-box iframe { margin-bottom: 25px; }
.bl3-prev-gal li { width: 50%; }
.butn, .bl3-butn { font-size: 17px; }
.bl3-ttl h1, .bl3-ttl h2, .bl3-ttl h3 { font-size: 50px; line-height: 1; }
.bl3-gallery-item { width: 280px; height: 405px; }
.bl3-gallery-box { width: 100%; height: 420px; }
.bl3-forpartners, .bl3-order { padding: 65px 0; }
.bl3-forpartners { background-position: 27% 50%; }
.bl3-press-logo { display: none; }
.bl3-press-item { height: 365px; }
section h3 { font-size: 20px; }
.bl3-dresscod-list .in { padding: 25px 0; }
.bl3-organizators img { max-width: 155px; }
.bl3-school { background-position: 29% 50%; }
.bl3-order { background-position: 50% 50%; }
.bl3-event-date { font-size: 25px; }
.bl3-event-info h1 { font-size: 35px; }
.bl3-event-info h2 { font-size: 21px; }
.bl3-event-info h3 { font-size: 20px; }
.bl3-dresscod-bans li { margin-bottom: 9px; }
.bl3-main-screen { min-height: 100%; }
.bl3-event-info { padding-top: 35px; padding-bottom: 35px; }
.big-text, .mfp-zoom-out .white-popup p { font-size: 16px; }
.mfp-zoom-out h3 { font-size: 24px; }
.mfp-zoom-out .white-popup { padding: 30px 15px 0 15px; }
.bl3-press-ttl { font-size: 18px; }	
footer { padding-bottom: 100px; }
.hall-cheme-mobilestatic { display: block; }
.product-remove, .wc_payment_methods li { text-align: center !important; }
.wc_payment_methods label { display: block; text-align: center; }
.wc_payment_methods input { display: inline-block; margin: 0 0 10px 0 !important; }
.woocommerce-checkout #payment ul.payment_methods { padding: 0; }
.buy-butn { padding: 15px 20px; font-size: 20px; }
.woocommerce table.shop_table_responsive tr td.product-remove { text-align: center !important; }
.programm-block-1 .image-box, .programm-block-2 .image-box { height: 215px; }
.programm-block { padding-top: 240px; }
.mfp-zoom-out h3 { font-size: 17px; }
.programm-tb li .programm-time { width: 80px; font-size: 15px; }
.programm-tb li .td h4 { font-size: 16px; }
.programm-tb li .td { padding: 15px 5px; }
.hsoc { top: -66px; right: 90px; }


/*
.scwatbwsr_content { float: none !important; width: 320px !important; height: 395px !important; margin: 0 auto 20px auto !important; overflow: visible; }
.scwatbwsr_map { position: absolute; top: -245px; left: -222px; transform: scale(0.35); -ms-transform: scale(0.35); -moz-transform: scale(0.35); -webkit-transform: scale(0.35); }
*/
.scwatbwsr_content { float: none !important; width: 320px !important; height: 470px !important; margin: 0 auto 20px auto !important; overflow: visible;  }
.scwatbwsr_map {  position: absolute; top: -378px; left: -393px; transform: scale(0.30); -ms-transform: scale(0.30); -moz-transform: scale(0.30); -webkit-transform: scale(0.30); }
}

@media all and (max-width: 414px) { 
/*.scwatbwsr_map { top: -230px; left: -222px;  }*/
}

@media all and (max-width: 375px) { 
/*.scwatbwsr_map { top: -230px; left: -215px; }*/
}

@media all and (max-width: 340px) {
.bl3-ttl h1, .bl3-ttl h2, .bl3-ttl h3 { font-size: 44px; }
.video-box iframe, .bl3-archive-page .videos-box iframe { width: 260px !important; height: 146px !important; }
.owl-carousel { width: 200px; margin: 0 auto; }
.bl3-gallery-item { width: 200px; height: 285px; }
.bl3-gallery-box { height: 300px; }
.bl3-press-ttl { font-size: 15px; }
.bl3-order .in { padding: 25px 15px; }
.mfp-zoom-out .white-popup .ttl h3 { font-size: 26px; }
.bl3-dresscod-bans { padding: 25px 15px; }
.scwatbwsr_content { float: none; width: 280px !important; height: 400px !important; }
.buy-butn { padding: 15px; font-size: 18px; }
section .hall-cheme h3 { font-size: 18px; margin-bottom: 25px; }
/*.scwatbwsr_map { top: -230px; left: -235px; }*/
.bl3-logo { max-width: 153px; }
.hsoc { top: -64px; right: 64px; }
.mobile-navi-button { top: -56px; width: 41px; height: 41px; border-radius: 41px; }
.mobile-navi-button i { font-size: 22px; line-height: 41px; }
.scwatbwsr_map { top: -413px; left: -413px; transform: scale(0.27); -ms-transform: scale(0.27); -moz-transform: scale(0.27); -webkit-transform: scale(0.27); }
}